.content-row {
    background-color: #fff;
}

.content-box {
    background-color: #fff;
    color: #333;
}

h2 {
    padding-top: 0;
}


.page-title > h2 {
    margin-bottom: 20px;
}


.listing-floating-header {
    width: 100%;
    bottom: 0;
    padding: 25px;
    margin: 0 auto;
    background-color: rgba(7, 190, 218, 1);
    position: sticky;
    top: 65px;
    z-index: 1000;
}

.listing-floating-header-title {
    margin: 0;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    font-style: normal;
    padding-bottom: 0;
}

.listing-header-content-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

/** CONTROLS  **/
h4 {
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
    color: #fff;
}

h3.office-profile-position {
    font-size: 22px;
    color: #fff;
}

.print-images {
    display: none;
}

/* HEADER */
.listing-header-left,
.listing-header-right {
    display: inline-block;
    vertical-align: top;
}

.listing-header-left {
    width: 100%;
    /*text-align: center;*/
}

.listing-header-right {
    width: 40%;
    padding-left: 20px;
    display: none;
}

.listing-header-right {
    display: none;
}

h1 {
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: 400;
}

h3 {
    font-size: 18px;
    font-weight: 600;
    text-transform: none;
    /*margin-top: 20px;*/
    font-weight: 400;
    margin-bottom: 10px;
}

h3.first {
    font-size: 22px;
    font-weight: bold;
}

h3.listing-method {
    margin-top: 0;
    /*border-bottom: 1px solid #005493;*/
    padding-bottom: 3px;
    font-weight: 600;
    color: #37424b;
}

.share-title {
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
}

.property-address {
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
}
h2.listing-suburb {
    height: 36px;
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #fff;
}

.listing-detail {
    font-size: 16px;
}

.inspection-times {
    line-height: 1.5;
}

.inspection-times h3.first {
    margin-bottom: 20px;
}

/* Times */
.times-container {
    border-bottom: 1px solid #222;
}

.time-date {
    font-size: 16px;
}
.time-hours {
    font-size: 14px;
} 

.available-date {
    border-top: 2px solid #e6e6e6;
    padding-top: 20px;
    margin-top: 20px;
}

.auction-time {
    font-size: 16px;
}

.auction-address {
    font-size: 14px;
    margin-top: 5px;
}

.auction-time {
    margin-top: 5px;
}

.status {
    /*padding: 10px 30px;*/
    /*background-color: #05bcd9;*/
    display: inline-block;
    margin-bottom: 10px;
    color: #fff;
    font-size: 30px;
    line-height: 16px;
    /*margin-right: 10px;*/
    vertical-align: middle;
    user-select: none;
}


.map-address {
    color: #888;
}

.listing-icons .icons li {
    font-weight: 300;
}

.listing-main-image {
    width: 100%;
    padding-bottom: 49%;
    background-position: center center;
    background-size: cover;
}



/* Floorplans */
.listing-floorplan1,
.listing-floorplan2 {
    float: left;
    margin-top: 20px;
}

.listing-floorplan2 {
    margin-left: 10px;
}

.listing-floorplan1 a,
.listing-floorplan2 a {
    color: #fff;
    text-decoration: none;
}

.left-column {
    width: 33.3333%;
    /*border-right: 1px solid #ccc;*/
}

.right-column {
    width: 66.6666%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}



span.section-underline {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 1px;
    background: #e3e3e3;
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px;
}

.listing-detail-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.left-column > h3 {
    font-size: 28px;
    font-weight: 200;
}

span.web-description-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    position: relative;
    user-select: none;
    pointer-events: none;
}

span.web-description-bullet:before {
    content: " ";
    display: block;
    width: 50%;
    height: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    background: #000;
    border-radius: 50%;
    transform: translateY(-50%);
}

.info-box {
    border-bottom: 1px solid #222;
    margin: 10px 0;
}

.info-box:first-child {
    border-top: none;
    padding-top: 0;
}

.info-box:last-child {
    border-bottom: none;
}

.address-fullwidth {
    color: #FFF;
    background-color: #19adef;
    padding: 25px 30px;
}


/* Header */
.listing-header {
    color: #333;
    /*margin: 30px 0;*/
    margin-top: 0;
    width: 100%;
}

.meta {
    font-size: 18px;
}

.meta-name {
    line-height: 16px;
}

.listing-headertitle {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 20px;
    color: #000;
    font-weight: 600;
}


.listing-office {
    margin-bottom: 5px;
}

.listing-agent {
    padding: 10px 0;
}

.listing-agent img {
    float: right;
    margin-left: 20px;
    width: 25%;
}

.listing-agent-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.information-box {
    padding-top: 4px;
}

.description-box {
    padding-top: 20px;
}

.times-box {
    width: 100%;
    padding-top: 20px;
    border-top: solid 1px #BBB;
    margin-top: 20px;
}

.times-header {
    font-size: 18px;
    margin-bottom: 15px;
}

.address-row {
    font-size: 14px;
    line-height: 18px;
    margin-left: 2px;
    margin-right: 2px;
}

.time-row-time {
    float: left;
    margin-left: 10px;
}

.listing-type,
.listing-address {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    width: 100%;
}

h1.listing-address {
    padding-bottom: 0;
}

.listing-type {
    margin-right: 20px;
}


/* Icons */
.listing-icons {
    display: inline-block;
    margin-right: 20px;
}

.listing-icons .icons {
}

.listing-icons .icons li {
    font-size: 18px;
}

.listing-icons .icons img {
    height: 15px;
}

.listing-title {
    word-wrap: break-word;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 20px;
}

.listing-description {
    word-wrap: break-word;
    line-height: 22px;
    font-size: 16px;
    line-height: 24px;
}


/* Features */
li .fa-check {
    color: #08beda;
    padding-right: 10px;
    display: inline-block;
    vertical-align: top;
    width: 10%;
    margin-top: 3px;
}

.other-features .feature-name {
    line-height: 22px;
    width: 90%;
    display: inline-block;
    vertical-align: top;
}

.features-box {
    margin-top: 20px;
    width: 100%;
    clear: both;
    padding-top: 5px;
    padding-bottom: 20px;
}

.feature-value::before {
    content: ":";
    margin-right: 10px;
}

.listing-features {
}

.listing-features ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 4px;
}

.listing-features li {
    padding-bottom: 10px;
}

ul.property-info {
    list-style: none;
}

ul.property-info > li.property-info-item {
    display: flex;
    margin-bottom: 10px;
    max-width: 360px;
}

li.property-info-item > .property-info-key {
    text-align: left;
    white-space: nowrap;
    margin-right: 0.5em;
}

li.property-info-item > .property-info-value {
    text-align: right;
    font-weight: 200;
}

li.property-info-item > div {
    flex-grow: 1;
    flex-basis: 0;
}

.features-section-title {
    display: inline-block;
    font-weight: normal;
    font-size: 18px;
    margin: 15px 0;
}


.features-section > ul {
    display: flex;
    flex-direction: column;
    float: none;
}

    .features-section > ul > li {
        display: flex;
        align-items: baseline;
        justify-content: flex-start;
        width: auto;
    }

        .features-section > ul > li > span.feature-name {
            white-space: nowrap;
            display: block;
            margin-left: 1em;
            width: auto;
        }




.share-box {
    padding: 0px;
    padding-bottom: 15px;
    border-bottom: solid 1px #BBB;
}

.share-links {
    margin-top: 0;
}

.content-title.share {
    margin-bottom: 10px;
}

.map-box {
    height: 400px;
    width: 100%;
}

.map-box-inner {
    padding: 1%;
    height: 98%;
    width: 98%;
}


/* SUBURB PROFILE */
.suburb-profile a {
    color: #888;
    text-decoration: none;
}

.suburb-profile a:hover {
    text-decoration: underline;
}

.suburb-profile-title {
    font-weight: 300;
    font-size: 1.8em;
    line-height: 1.3;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.suburb-profile-image {
    float: left;
    margin-right: 15px;
}

.suburb-profile-image img {
    max-width: 200px;
}

.suburb-profile-info {
    font-size: 16px;
    line-height: 24px;
}

.suburb-profile-details {
    margin: 20px 0;
}


/* Meta */
.listing-meta {
    text-align: left;
    font-size: 16px;
    color: #005493;
    line-height: 2;
    padding-left: 2px;
    font-weight: 400;
}

.listing-meta .meta-data {
    /*margin-left: 10px;*/
}


.listing-meta > div {
    float: left;
    margin-bottom: 10px;
}

.listing-meta > div:last-of-type {
    margin-right: 0;
}

.listing-meta > div:last-of-type:after {
    content: "";
}

.listing-meta > div:after {
    content: "|";
    padding-left: 5px;
    padding-right: 5px;
}

ul.listing-meta {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

ul.listing-meta > li {
    display: block;
    padding: 0;
    width: 50px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}

span.listing-meta-icon {
    display: block;
    width: 100%;
    background: #f0f;
    margin-bottom: 5px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

span.listing-meta-icon:before {
    content: " ";
    display: block;
    width: 100%;
    padding-top: 100%;
}

li.listing-meta-parking > .listing-meta-icon {
    background: url(/assets/images/icons/car.svg);
}

li.listing-meta-baths > .listing-meta-icon {
    background: url(/assets/images/icons/bath.svg);
}

li.listing-meta-beds > .listing-meta-icon {
    background: url(/assets/images/icons/bed.svg);
}


.listing-header-container {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
}

.listing-header-container > div {
    float: none;
}


.meta-title {
    display: none;
}

.meta-data {
    display: inline-block;
    line-height: 20px;
}

.meta-name {
    display: inline-block;
}


/* Documents */
ul.listing-files {
    list-style: none;
}

li.listing-file {
    display: flex;
    margin: 15px 0;
    padding: 5px 0;
}

.listing-file-icon {
    width: 50px;
    background-image: url(/assets/images/icons/document.svg);
    background-size: contain;
    background-position: left center;
    background-repeat: no-repeat;
}

.listing-file-details {
    flex-grow: 1;
}

a.listing-file-name {
    color: #000;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
}

h5.listing-file-type {
    font-size: 12px;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: 200;
}

a.listing-file-view {
    background: #000;
}

.listing-file-button {
    position: relative;
    margin-left: 1em;
}

a.listing-file-view {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    display: block;
    padding: 5px 15px;
    font-size: 12px;
    border-radius: 12px;
    height: 24px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.15s;
}

a.listing-file-view:hover {
    color: #000;
    background: #d1d1d1;
    text-decoration: none;
}

li.listing-file.listing-file-external-link > .listing-file-icon {
    background-image: url(/assets/images/icons/link.svg);
}


/* Carousel */
#listing-image-carousel .owl-stage-outer,
#listing-image-carousel.owl-carousel .owl-item {
    height: auto !important;
    max-height: 800px;
}

div.header-padding  {
    height: 65px;
}

.owl-theme .owl-controls .owl-nav [class*=owl-] {
    top: calc(50% + 37.5px);
}

#listing-image-carousel .carousel-overlay {
    opacity: 0;
}


/* Listing Header */
.listing-header-item {
    margin: 15px 0;
    display: flex;
    text-align: left;
    align-items: center;
    flex-wrap: wrap;
    justify-content: left;
    width: 33.33333%;
    color: #FFF;
}

h3.listing-price {
    margin: 0;
}

.listing-header-item.listing-header-sale-details {
    flex-direction: column;
    color: #fff;
}

h3.listing-price {
    color: #fff;
}

h2.listing-suburb {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}

.listing-integrations {
    display: flex;
    justify-content: center;
}

a.btn.listing-integration-button {
    margin: 10px;
    text-decoration: none !important;
}

@media screen and (max-width: 1280px) {
    .listing-header-left {
        text-align: center;
    }
    .listing-floating-header {
        position: static;
    }
}

@media screen and (max-width: 1024px) {
    div.header-padding {
        height: 0;
    }
    .left-column {
        width: 100%;
        float: none;
        padding-right: 0;
    }

    .right-column {
        width: 100%;
        float: none;
        padding-top: 10px;
        padding-left: 0;
    }
    .listing-header-item {
        width: 100%;
        text-align: center;
        justify-content: center;
    }

    .listing-header-item h1 {
        width: 100%;
    }

    .listing-header-item h2 {
        width: 100%;
    }
}

@media only screen and (max-width: 1080px) {
    

    .listing-header {
        margin-bottom: 0;
    }

    .listing-headertitle {
        margin-bottom: 15px;
    }

    .listing-agent img {
        width: auto;
        max-width: 165px;
    }

    .features-section {
        float: none;
        width: 100%;
    }

    .map-box {
        height: 300px;
    }

    .share-box {
        padding-bottom: 8px;
    }

    .listing-header-left {
        width: 100%;
        display: block;
    }

    .listing-header-right {
        width: 100%;
        display: block;
        padding-left: 0;
        margin-top: 20px;
    }

    .listing-header-right .listing-meta {
        display: block;
    }

    ul.listing-meta {
        justify-content: flex-start;
    }
}

@media only screen and (max-width: 768px) {
    .owl-dots {
        display: none !important;
    }

    .other-features li {
        width: 50%;
        display: inline-block;
    }    
}

@media only screen and (max-width: 600px) {
    .listing-agent img {
        float: none;
        margin-left: 0;
        margin-bottom: 20px;
    }

    a.contact-method-link.standalone-link {
        margin-top: 10px;
    }

    li.contact-method:last-child {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 510px) {
}

@media only screen and (max-width: 500px) {
    .contact-box {
        display: none;
    }

    .time-row {
        width: 100%;
    }

    .listing-address {
        font-size: 20px;
        line-height: 24px;
    }    

    .information-box {
        padding-top: 10px;
    }

    .listing-type,
    .listing-icons,
    .listing-price {
        margin-bottom: 10px;
    }

    .description-box {
        padding-top: 10px;
    }

    .listing-title {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .listing-franchise {
        text-align: center;
    }

        .listing-franchise img {
            float: none;
        }
}

@media only screen and (max-width: 400px) {
    .listing-agent img {
        float: none;
        margin-left: 0;
        margin-bottom: 10px;
    }

    .other-features li {
        width: 100%;
        display: inline-block;
    }
}

@media only screen and (max-width: 350px) {
    .listing-agent img {
        float: none;
        margin-left: 0;
        margin-bottom: 10px;
    }
}

@media print {
    .header-container,
    .carousel-container,
    .listing-contact,
    .share-links,
    .youtube-box {
        display: none;
    }

    .print-images {
        display: block;
        background-color: #fff;
    }

        .print-images img {
            width: 100%;
        }

    .main-image {
        display: inline-block;
        width: 66.5%;
    }

        .main-image img {
            width: 100%;
        }

    .images-right {
        display: inline-block;
        width: 33.5%;
    }

    .main-image,
    .second-image,
    .third-image {
        line-height: 0;
        border: 2px solid #fff;
    }

    .content-row {
        padding: 40px 0;
    }
}

/*
@media screen and (min-width: 1025px) {
    .profile-contact,
    .card.profile-office-card.profile-horizontal-card,
    .profile-contact-form {
        width: 50%;
    }

        .card.profile-office-card.profile-horizontal-card > .card-image {
            width: 100%;
        }
}
*/

.virtual-tour-wrapper {
    display: block;
    position: relative;
    width: 100%;
    min-height: 500px;
    background: #333;
}

    .virtual-tour-wrapper:before {
        padding-top: 25%;
        display: block;
        content: " ";
    }

    .virtual-tour-wrapper > iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }